Subject: Double-Sided Polys
From: [email-masked] (Jim McCabe)
To: [email-masked]
Date: Tue, 20 Sep 1994 09:10:36 -0700

To convert an existing single sided polygon to double-sided IN MODELER, is 
there an easier way than to Copy, Flip, Paste and Merge ? Ever since I read 
Mark's (?) article on faking radiosity I'm starting all my walls, ceilings, 
etc. as single sided instead of double, and occasionally need to reverse the 
decision in mid-stream. Thanks.